@font-face {
    font-family : "Alyamama";
    font-weight : 700;
    src         : url("/new_fonts/Alyamama-Bold.ttf") format("truetype");
}

@font-face {
    font-family : "Alyamama";
    font-weight : 400;
    src         : url("/new_fonts/Alyamama-Regular.ttf") format("truetype");
}

@font-face {
    font-family : "Alyamama";
    font-weight : 300;
    src         : url("/new_fonts/Alyamama-Light.ttf") format("truetype");
}

@font-face {
    font-family : "Alyamama";
    font-weight : 500;
    src         : url("/new_fonts/Alyamama-Regular.ttf") format("truetype");
}

@font-face {
    font-family : "Alyamama";
    font-weight : 600;
    src         : url("/new_fonts/Alyamama-SemiBold.ttf") format("truetype");
}
